declare_plugin("CSLA_Mod_by_SVKSniper",
{
installed 	 = true, 
dirName	  	 = current_mod_path,
version		 = "SVK_Sniper",		 
state		 = "installed",
--info		 = _("beta"),

encyclopedia_path = current_mod_path .. '/Encyclopedia',

Skins	= 
	{
		{
			name	= _("CSLA_MOD"),
			dir		= "Skins/1"
		},
	},

}
)      
--------------------------------------------------------------------------------
dofile(current_mod_path.."/Database/STENASliac.lua")
dofile(current_mod_path.."/Database/RM_70_Grad.lua")
dofile(current_mod_path.."/Database/OT_64_Skot.lua")
dofile(current_mod_path.."/Database/Tatra_815_VT.lua")
dofile(current_mod_path.."/Database/Tatra_CAPL16.lua")
dofile(current_mod_path.."/Database/AKZS_75M.lua")
dofile(current_mod_path.."/Database/SUEZ_M.lua")
dofile(current_mod_path.."/Database/VPS_200.lua")


mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")


mount_vfs_texture_path (current_mod_path.."/Textures/Weapons")
mount_vfs_texture_path (current_mod_path.."/Textures/RM70GRAD")
mount_vfs_texture_path (current_mod_path.."/Textures/OT64SKOT")
mount_vfs_texture_path (current_mod_path.."/Textures/TATRA815VT")
mount_vfs_texture_path (current_mod_path.."/Textures/TATRA815CAPL16")
mount_vfs_texture_path (current_mod_path.."/Textures/AKZS75M")
mount_vfs_texture_path (current_mod_path.."/Textures/SUEZM")
mount_vfs_texture_path (current_mod_path.."/Textures/VPS200")
mount_vfs_texture_path (current_mod_path.."/Textures/STENASliac")  


plugin_done()
